{
  "renaissance bullet": {
    "name": "Bullets, Renaissance",
    "source": [
      {
        "source": "D",
        "page": 268
      }
    ],
    "weight": 0
  },
  "modern bullet": {
    "name": "Bullets, Modern",
    "source": [
      {
        "source": "D",
        "page": 268
      }
    ],
    "weight": 0
  },
  "energy cell": {
    "name": "Energy Cell",
    "source": [
      {
        "source": "D",
        "page": 268
      },
      {
        "source": "QftIS",
        "page": 192
      }
    ],
    "weight": 0
  },
  "bomb": {
    "name": "Bomb",
    "source": [
      {
        "source": "D",
        "page": 267
      }
    ],
    "weight": 1
  },
  "dynamite stick": {
    "name": "Dynamite stick",
    "source": [
      {
        "source": "D",
        "page": 268
      }
    ],
    "weight": 1
  },
  "grenade": {
    "name": "Grenade",
    "source": [
      {
        "source": "D",
        "page": 268
      }
    ],
    "weight": 1
  },
  "oversized arrow": {
    "name": "Oversized Arrows",
    "source": [
      {
        "source": "WDH",
        "page": 201
      }
    ],
    "weight": 0
  }
}